
/********************************************************************
 Header
********************************************************************/

.navigation {
	min-height:80px;
}
.main-nav {
	border-bottom: 1px solid #161616;	
	background-color: #000;
    height: 80px;
    display:block;
    -webkit-transition: height .3s  cubic-bezier(0,0,1,1), background .3s  cubic-bezier(0,0,1,1);
	-moz-transition: all .3s  cubic-bezier(0,0,1,1);
	-o-transition: all .3s  cubic-bezier(0,0,1,1);
    -ms-transition: all .3s  cubic-bezier(0,0,1,1);
    transition: all .3s  cubic-bezier(0,0,1,1);
}
.navigation .main-nav {
	border-bottom: 1px solid #111;	
	background-color: #000;
}
.navigation.light .main-nav {
	border-bottom: 1px solid #f1f1f1;	
	background-color: #fff;
}
.main-nav > .navbar-default .container .nav, .main-nav > .navbar-default > .container {
	background-color: transparent;
	border: none;
}	


.main-nav .navbar.navbar-default {
	border-radius: 0;
	margin-bottom:0;
	border:0;
    height: 80px;
	background-color:transparent;
    -webkit-transition: all .3s  cubic-bezier(0,0,1,1);
	-moz-transition: all .3s  cubic-bezier(0,0,1,1);
	-o-transition: all .3s  cubic-bezier(0,0,1,1);
    -ms-transition: all .3s  cubic-bezier(0,0,1,1);
    transition: all .3s  cubic-bezier(0,0,1,1);
}


.main-nav .navbar-nav .dropdown-menu {
	border: 1px solid #f1f1f1;
	border-radius: 0px;
	padding:0;
	text-transform:uppercase;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.main-nav .navbar-nav .dropdown-menu.animated {
	-webkit-animation-duration: .5s;
    animation-duration: .5s;
}
.main-nav .navbar-nav li a {
	color: #333;	
    font-family: 'Lato', sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
    font-weight: 400;
}
.main-nav .navbar-nav > li > a {
	color: #333;	
}
.main-nav .dropdown-menu > li > a {
	padding: 0 20px;
	height:40px;
	line-height:40px;
	color:#000;
	font-weight: 300;
}
.main-nav .dropdown-menu > li > a:focus {
	background-color: transparent;
}
.main-nav .navbar-nav .dropdown:hover > a[data-toggle=dropdown] + .dropdown-menu { 
	display: none;
}
.main-nav .navbar-nav .dropdown.open > a[data-toggle=dropdown] + .dropdown-menu { 
	display: block; 
	padding-bottom: 10px;
}
.main-nav .dropdown-submenu {
	position: relative;
}
.main-nav .dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: -1px;
}
.main-nav .dropdown-submenu > a:focus {
	background-color: transparent;
}
.main-nav .dropdown-submenu>a:after {
	float: right;
	font-family:'FontAwesome';
  	content:"\f105";
	color:inherit;
  	position: absolute;
	right: 20px;
}
.main-nav .dropdown-submenu>a:hover:after {
	border-left-color: #fff !important;
}
.main-nav .nav .dropdown-submenu:hover >a:after {
	border-left-color: #fff !important;
}
.main-nav .menu-large {
	position:static!important;  
}
.main-nav .megamenu{
	padding: 20px 0px;
}
.main-nav .megamenu> li > ul {
	padding: 0;
	margin: 0;
}
.main-nav .megamenu> li > ul > li {
	list-style: none;
}
.main-nav .megamenu> li > ul > li > a {
	display: block;
	padding: 10px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #000;
	white-space: normal;
}
@media (max-width: 991px) {
    .main-nav {
        padding: 0;
		top:0;
		left:0;
		right: 0;
		-webkit-transition: background .3s  cubic-bezier(0,0,1,1);
		-moz-transition: background .3s  cubic-bezier(0,0,1,1);
		-o-transition: background .3s  cubic-bezier(0,0,1,1);
		-ms-transition: background .3s  cubic-bezier(0,0,1,1);
		transition: background .3s  cubic-bezier(0,0,1,1);
	}
	
	.main-nav .navbar-header {
        float: none;
        height: 80px;
        -webkit-transition: height .3s  cubic-bezier(0,0,1,1);
        -moz-transition: height .3s  cubic-bezier(0,0,1,1);
        -o-transition: height .3s  cubic-bezier(0,0,1,1);
        -ms-transition: height .3s  cubic-bezier(0,0,1,1);
        transition: height .3s  cubic-bezier(0,0,1,1);
    }
  
    
	
    .main-nav .navbar-toggle {
        display: block;
		margin-left: 15px;
    }
	.main-nav .navbar-toggle.navbar-toggle-centred {
        float: none;
		left: 50%;
		margin-left: -19px;
    }
    .main-nav .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .main-nav .navbar-collapse.in {
		overflow-y: auto!important;
	}
    
    .main-nav .navbar-collapse.collapse {
        display: none!important;
    }
    .main-nav .navbar-nav {
        float: none!important;
		margin: 8.5px -15px;
	}
	.main-nav .navbar-nav > li {
        float: none;
    }
    .main-nav .navbar-nav> li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .main-nav .collapse.in{
  		display:block !important;
	}
	.main-nav > .navbar-default > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	.main-nav > .navbar-default > .container > .navbar-header {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.main-nav .navbar-toggle {
		margin-top: 24px;
		margin-bottom: 3px;
		border-radius:0;
        -webkit-transition: all .3s  cubic-bezier(0,0,1,1);
        -moz-transition: all .3s  cubic-bezier(0,0,1,1);
        -o-transition: all .3s  cubic-bezier(0,0,1,1);
        -ms-transition: all .3s  cubic-bezier(0,0,1,1);
        transition: all .3s  cubic-bezier(0,0,1,1);
	}
	
	

	.main-nav .navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.main-nav .navbar-toggle, 
	.main-nav .navbar-toggle:focus, 
	.main-nav .navbar-toggle:active  {
		background-color: transparent;	
		border: 0;
	}
	.main-nav .navbar-toggle:hover {
		background-color: transparent;	
		border: 0;
	}
	.main-nav .navbar-container {
		background-color: #222;
		height: auto;
	}

	.main-nav .collapsing-nav {
		max-height: 300px;	
		padding-right: 17px;
		position:relative;
		z-index: 999;
        background-color: #222;
		border: transparent !important;
	}
	.main-nav .navbar-nav > li {
		border-bottom: 1px solid #333;	
		margin-left:15px;
		margin-right:15px;
	}
	.main-nav .nav li a {
		font-size:10px;
        letter-spacing: 2px;
		text-transform: uppercase;
		color: #bbb;
        font-weight: 400;
		background-color: transparent;
		-webkit-transition: color .3s ease;
		-moz-transition: color .3s ease;
		-o-transition: color .3s ease;
		transition: color .3s ease;
	}
	.main-nav .nav li a:hover {
		background-color: transparent;
	}
	.main-nav .navbar-nav > .dropdown > a:focus{
		color: #bbb;
	}
	.main-nav .navbar-nav > .dropdown > a:hover, 
	.main-nav .navbar-nav > .dropdown.open > a{
		color: #fff;
	}
	.main-nav .navbar-nav > .active > a, 
	.main-nav .navbar-nav > .active > a:hover, 
	.main-nav .navbar-nav > .active > a:focus {
		background-color: transparent;
		color: #fff;		
	}
	.main-nav .nav > li.dropdown.open > a, 
	.main-nav .nav > li.open:hover > a, 
	.main-nav .nav > li.open:focus > a,
	.main-nav .nav .open > a, 
	.main-nav .nav .open > a:focus {
		background-color: transparent;
	}
	.main-nav .nav.navbar-nav > li.dropdown > a:after,
	.main-nav .nav.navbar-nav > li.with-dropdown > a:after {
		font-family:'FontAwesome';
		content:"\f105";
		position: absolute;
		right: 15px;		
	}
	.main-nav .navbar-nav .open .dropdown-menu {
		padding-bottom:15px;
	}
	.main-nav .navbar-nav .open .dropdown-menu > li {
		border-bottom:1px solid #333;
		margin-left:15px;
	}
	.main-nav .navbar-nav .open .dropdown-menu > li:last-child {
		border-bottom:0;
	}
	.main-nav .navbar-nav .open .dropdown-menu > li > a, 
	.main-nav .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 0 10px;
		line-height: 40px;
	}
	.main-nav .navbar-nav .open .dropdown-menu > li > a {
		color: #bbb;
	}
	.main-nav .navbar-nav > .open .dropdown-menu > li > a:hover, 
	.main-nav .navbar-nav > .open .dropdown-menu > li > a:focus {
		color: #fff;
		background-color:transparent;
	}
	.main-nav .navbar-nav .dropdown.open > a[data-toggle=dropdown] + .dropdown-menu { 
		display: block; 
		padding-bottom: 0px;
	}
	.main-nav .nav ul.dropdown-menu {
		padding-left: 15px;
	}
	.main-nav .dropdown-submenu>a:after {
		font-family:'FontAwesome';
		content:"\f107";
		margin-top: 1px;
		margin-right: -6px;
	}
	.main-nav .megamenu {
		padding: 0;
	}
	.main-nav .navbar-nav .open .dropdown-menu.megamenu > li {
		border-bottom: 0;
		margin-left:0;
	}
	.main-nav .navbar-nav .open .dropdown-menu.megamenu > li.col-sm-3 {
		padding: 0;
		margin-left:15px;
	}
	.main-nav .megamenu > li:last-child {
		padding-bottom: 15px;
	}
	.main-nav .megamenu > li:hover {
		background-color: transparent;
	}
	.main-nav .megamenu > li > ul > li {
		font-size: 11px;
	}
	.main-nav .megamenu > li > ul > li > a {
		text-decoration: none;
	}
	.main-nav .megamenu > li > ul > li > a:hover {
		color: #fff;
	}
	.main-nav .megamenu> li > ul > li > a {
	  height: 40px;
      padding-top: 15px;
      color: #bbb;
	  margin-left: 10px;
      border-bottom:1px solid #333;
    }
	.main-nav .megamenu> li > ul > li:last-child > a {
	  border-bottom:none;
    }
	.main-nav .megamenu> li ul > li > a >.fa {
		padding-right:25px;
	}
	.main-nav .navbar-nav .open .dropdown-menu .dropdown-header {
		padding-top: 15px;
		font-size: 11px;
		color: #eee;
		text-transform: uppercase;
		letter-spacing:1px;
	}
	
}

@media (min-width: 992px) {
	
	.main-nav .navbar-container {
		float: right;
        height: 80px;
        -webkit-transition: all .3s  cubic-bezier(0,0,1,1);
        -moz-transition: all .3s  cubic-bezier(0,0,1,1);
        -o-transition: all .3s  cubic-bezier(0,0,1,1);
        -ms-transition: all .3s  cubic-bezier(0,0,1,1);
        transition: all .3s  cubic-bezier(0,0,1,1);
	}
	.main-nav .collapsing-nav {
		padding-left:0;
		padding-right:0;	
        height: 80px !important;
        -webkit-transition: all .3s  cubic-bezier(0,0,1,1);
        -moz-transition: all .3s  cubic-bezier(0,0,1,1);
        -o-transition: all .3s  cubic-bezier(0,0,1,1);
        -ms-transition: all .3s  cubic-bezier(0,0,1,1);
        transition: all .3s  cubic-bezier(0,0,1,1);
	}
    
    .main-nav .navbar-nav .dropdown:hover {
		cursor: pointer;
	}
	.main-nav .navbar-nav .dropdown-menu {
		min-width:200px;
		padding:0;	
	}
	.main-nav  .navbar-nav > li > .dropdown-menu.menu-left {
		margin-left:160px;	
	}
	.main-nav .dropdown-menu > .dropdown-submenu:hover > a {
		background-color: #fafafa;
		color:#333;
	}
	.main-nav .dropdown-submenu:hover> a:after {
		border-left-color: #555;
	}
	.main-nav .dropdown-menu > li > a:hover {
		background-color: #fafafa;
		color:#333;
	}
    .main-nav .navbar-nav > li {
		height: 80px;
        padding-top: 20px;
	}
	.main-nav .navbar-nav li a {
		font-size: 10px;
		letter-spacing: 2px;
        font-weight: 400;
	}
	.main-nav .nav-links li a {
		font-size: 11px;
	}
	.main-nav .navbar-nav .dropdown:hover > .dropdown-menu { 
		display: block;
	}
	.main-nav .dropdown-submenu:hover>.dropdown-menu {
		display: block;
	}
	.main-nav .dropdown-submenu > .dropdown-menu.menu-left {
		margin-left:-320px;
	}
	
	
	
	
	.main-nav .navbar-nav li:hover > .megamenu {
		padding:0;
		visibility:visible;
 	}
	.main-nav .navbar-nav .megamenu {
		display:table!important;
		visibility:hidden;
    }
   .main-nav .megamenu > li {
		display:table-cell;	
		height:100%;
		min-height:100%;
		float:none;
		padding: 20px 0;
		vertical-align:top;
		max-width: 228.25px;
        min-width: 228.25px;
		width: 228.25px;
	}
	.main-nav .megamenu> li > ul {
		padding: 0 20px;
	}
	.main-nav .megamenu> li ul > li > a {
		font-size:10px;
		font-weight:400;
	}
	.main-nav .megamenu> li ul > li > a >.fa {
		padding-right:25px;
	}
	.main-nav .megamenu> li ul > li > a:hover {
		text-decoration: none;
		background-color: #f8f8f8;
		color:#333;
	}
	.main-nav .megamenu.disabled > a,
	.main-nav .megamenu.disabled > a:hover,
	.main-nav .megamenu.disabled > a:focus {
		color: #999999;
	}
	.main-nav .megamenu.disabled > a:hover,
	.main-nav .megamenu.disabled > a:focus {
	    text-decoration: none;
	    cursor: not-allowed;
	}
    .main-nav .megamenu .dropdown-header {
		color: #000;
		font-size:12px;
		width:100%;
		margin-bottom:5px;
		margin-top:25px;
		padding:5px 10px;
		text-transform:uppercase;
		font-weight:600;
		letter-spacing:3px;
	}
	.main-nav .megamenu li:first-child.dropdown-header {
		margin-top:0;	
	}
	.main-nav .megamenu .dropdown-header i {
		float:right;
	}
}

********************************************************************
 Header - Bar Icon
********************************************************************/

.main-nav .bar-icon-wrapper {
	padding: 0;
    margin:0;
	z-index:999;
	color: #fff;
	z-index:111;
	color: #333;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.navigation.light .main-nav .bar-icon-wrapper {
	color: #333;
}
.main-nav .bar-icon {
	height: 2px;
	width: 19px;
	background: #fff;
	display: block;
	opacity: 1;
	margin-top: 4px;
	-webkit-transition: -webkit-transform 0.15s linear;
	-o-transition: -o-transform 0.15s linear;
	-moz-transition: -moz-transform 0.15s linear;
	transition: transform 0.15s linear;
	-webkit-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.navigation.light .main-nav .bar-icon { 
	background: #333;
}
.main-nav .bar-icon:nth-child(1){
	margin-top:0;
}
.main-nav .bar-icon:nth-child(2) {
	-webkit-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}
.main-nav .nav > li.menu-icon > a.active .bar-icon:nth-child(1), 
.main-nav .navbar-toggle.active .bar-icon:nth-child(1) {
	-webkit-transform: rotate(45deg) translate3d(3.5px, 3.5px, 0);
	-o-transform: rotate(45deg) translate3d(3.5px, 3.5px, 0);
	-ms-transform: rotate(45deg) translate3d(3.5px, 3.5px, 0);
	-moz-transform: rotate(45deg) translate3d(3.5px, 3.5px, 0);
	transform: rotate(45deg) translate3d(3.5px, 3.5px, 0);
}
.main-nav .nav > li.menu-icon > a.active .bar-icon:nth-child(2), 
.main-nav .navbar-toggle.active .bar-icon:nth-child(2) {
	opacity: 0;
}
.main-nav .nav > li.menu-icon > a.active .bar-icon:nth-child(3), 
.main-nav .navbar-toggle.active .bar-icon:nth-child(3) {
	-webkit-transform: rotate(-45deg) translate3d(5px, -5px, 0);
	-o-transform: rotate(-45deg) translate3d(5px, -5px, 0);
	-ms-transform: rotate(-45deg) translate3d(5px, -5px, 0);
	-moz-transform: rotate(-45deg) translate3d(5px, -5px, 0);
	transform: rotate(-45deg) translate3d(5px, -5px, 0);
}
